<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Dashboard Two Page</title>

	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

	<link rel="stylesheet" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header>
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-8 col-sm-12 col-md-8 primary-menu order-sm-1 order-2">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto">
						      <li class="nav-item">
						        <a class="nav-link active" href="index.html">Home</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Find Work</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Hire Freelancer</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Dashboard</a>
						      </li>
						      <li class="nav-item dropdown menu-padding">
						        <a class="nav-link" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
						        <ul class="dropdown-menu">
						        	<li class="nav-item"><a href="#" class="dropdown-item">Single Post</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive Full</a></li>
						        </ul>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link" href="#">Pages</a>
						      </li>
						    </ul>
						</div>
					</nav>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 header-notification order-sm-2 order-1">
					<nav class="navbar navbar-expand-lg">
						<ul class="navbar-nav ml-auto right-menu">
							<li class="nav-item">
						        <a class="nav-link bell" href="#" data-toggle="modal" data-target="#notification"><i class="far fa-bell"></i>
								<span>25</span>
						        </a>
						    </li>
						    <li class="nav-item">
						        <a class="nav-link message" href="#" data-toggle="modal" data-target="#unread-messages"><i class="far fa-envelope"></i>
								<span>05</span>
						        </a>
						    </li>
						    <li class="nav-item dropdown menu-padding dropdown-user">
						        <a class="nav-link user-img" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img src="img/user.png" alt="">
									<span class="online"></span>
						        </a>
						        <ul class="dropdown-menu">
						        	<li class="nav-item"><a href="#" class="dropdown-item">Single Post</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive</a></li>
						        	<li class="nav-item"><a href="#" class="dropdown-item">Archive Full</a></li>
						        </ul>
						    </li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- Modal Message -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="unread-messages" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-messages"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
									<div class="users">
										<ul>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user1.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Amazingsoftware</a></p>
													<p><a href="#" class="project-name">Multi Vendor Website</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user2.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">John65</a></p>
													<p><a href="#" class="project-name">Write Some Software</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">BabyGirl</a></p>
													<p><a href="#" class="project-name">Create Powerpoint Templete</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">MarketingWizard</a></p>
													<p><a href="#" class="project-name">Write code get google drive</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user4.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Jenelia</a></p>
													<p><a href="#" class="project-name">Google Write Code</a></p>
												</div>
											</li>
										</ul>
									</div>
								</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<!-- Modal Notification -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="notification" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-notification"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
								<div class="users">
									<ul>
										<li>
											<div class="user-img">
												<img src="img/chatting/user1.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Rafsan</b> released a $300.00 USD milestone payment for project <b>Website Designing</b></p>
												<p class="notification-time">About 20 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user2.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>John Deo</b> released a $450.00 USD milestone payment for project <b>Website Development</b></p>
												<p class="notification-time">About 40 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user3.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Denial Cook</b> released a $550.00 USD milestone payment for project <b>Graphic Design</b></p>
												<p class="notification-time">About 50 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user4.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Mikel</b> released a $700.00 USD milestone payment for project <b>Logo Design</b></p>
												<p class="notification-time">About 1 hour ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user5.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Reek</b> released a $850.00 USD milestone payment for project <b>Wordpress Development</b></p>
												<p class="notification-time">About 1 hour 20 minutes ago</p>
											</div>
										</li>
									</ul>
								</div>
							</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<section id="dashboard-map">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="overview">
						<div class="stat-icon icon-color-one">
							<i class="fas fa-chart-pie"></i>
						</div>
						<div class="stat-text">
							<p>Total Earning</p>
							<span>$10955</span>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="overview">
						<div class="stat-icon icon-color-two">
							<i class="fas fa-chart-line"></i>
						</div>
						<div class="stat-text">
							<p>Project Completed</p>
							<span>29</span>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="overview">
						<div class="stat-icon icon-color-three">
							<i class="fas fa-chart-bar"></i>
						</div>
						<div class="stat-text">
							<p>Pending</p>
							<span>06</span>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6 col-sm-12">
					<div class="overview">
						<div class="stat-icon icon-color-four">
							<i class="fas fa-chart-area"></i>
						</div>
						<div class="stat-text">
							<p>Bid Remaining</p>
							<span>+89</span>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="chart">
						<div class="chart-info">
							<h4 class="title">Earnings</h4>
							<ul class="nav-tabs chart-nav" id="myTab" role="tablist">
								<li>
									<a class="nav-item active" id="nav-Day-tab" data-toggle="tab" href="#nav-Day" role="tab" aria-controls="nav-Day" aria-selected="true">Day</a>
								</li>
								<li>
									<a class="nav-item" id="nav-Week-tab" data-toggle="tab" href="#nav-Week" role="tab" aria-controls="nav-Week" aria-selected="true">Week</a>
								</li>
								<li>
									<a class="nav-item" id="nav-Month-tab" data-toggle="tab" href="#nav-Month" role="tab" aria-controls="nav-Month" aria-selected="true">Month</a>
								</li>
							</ul>
						</div>
						<div class="tab-content">
							<div class="tab-pane fade show active" id="nav-Day" role="tabpanel" aria-labelledby="nav-Day-tab">
                              <canvas id="day"></canvas>
                           </div>
							<div class="tab-pane fade" id="nav-Week" role="tabpanel" aria-labelledby="nav-Week-tab">
                              <canvas id="week"></canvas>
                           </div>
							<div class="tab-pane fade" id="nav-Month" role="tabpanel" aria-labelledby="nav-Month-tab">
                              <canvas id="month"></canvas>
                           </div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="user-transections">
						<div class="transection-header">
							<div class="title-and-meta">
								<h5 class="title">User Transection</h5>
								<ul class="meta">
									<li class="active">
										<i class="fas fa-sync-alt"></i>
									</li>
									<li>
										<i class="fas fa-cloud-download-alt"></i>
									</li>
									<li>
										<i class="fas fa-wrench"></i>
									</li>
								</ul>
							</div>
							<div class="search-area">
								<input type="text" placeholder="Search User Transections">
							</div>
						</div>
						<div class="transection-body">
							<table class="table table-responsive">
								<thead>
									<tr>
										<th>User</th>
										<th>Type</th>
										<th>Date</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>
											<div class="user-image">
												<img src="img/user/user1.jpg" alt="">
											</div>
											<div class="details">
												<h6 class="name">Ryan Flores</h6>
												<span class="mail">ceo@hudai.com</span>
											</div>
										</td>
										<td>
											<span class="success"></span>
											<div class="trans-meta">
												<p class="type">Purchased success</p>
												<span class="trans-id">TRANSID: 12140003</span>
											</div>
										</td>
										<td>
											<p class="trans-date">May 25, 2018 8:34am</p>
										</td>
									</tr>
									<tr>
										<td>
											<div class="user-image">
												<img src="img/user/user2.jpg" alt="">
											</div>
											<div class="details">
												<h6 class="name">Jimmy Jhon</h6>
												<span class="mail">jhon@gmail.com</span>
											</div>
										</td>
										<td>
											<span class="pending"></span>
											<div class="trans-meta">
												<p class="type">Purchased Pending</p>
											</div>
										</td>
										<td>
											<p class="trans-date">Apr 28, 2018 11:34am</p>
										</td>
									</tr>
									<tr>
										<td>
											<div class="user-image">
												<img src="img/user/user3.jpg" alt="">
											</div>
											<div class="details">
												<h6 class="name">Domnic Bro</h6>
												<span class="mail">seo@yeshope.com</span>
											</div>
										</td>
										<td>
											<span class="success"></span>
											<div class="trans-meta">
												<p class="type">Purchased success</p>
												<span class="trans-id">TRANSID: 12140003</span>
											</div>
										</td>
										<td>
											<p class="trans-date">Feb 18, 2018 6:54am</p>
										</td>
									</tr>
									<tr>
										<td>
											<div class="user-image">
												<img src="img/user/user4.jpg" alt="">
											</div>
											<div class="details">
												<h6 class="name">John Smith</h6>
												<span class="mail">help@support.com</span>
											</div>
										</td>
										<td>
											<span class="success"></span>
											<div class="trans-meta">
												<p class="type">Purchased success</p>
												<span class="trans-id">TRANSID: 12140003</span>
											</div>
										</td>
										<td>
											<p class="trans-date">Feb 17, 2018 8:13am</p>
										</td>
									</tr>
									<tr>
										<td>
											<div class="user-image">
												<img src="img/user/user5.jpg" alt="">
											</div>
											<div class="details">
												<h6 class="name">John Doe</h6>
												<span class="mail">ceo@huday.com</span>
											</div>
										</td>
										<td>
											<span class="cancle"></span>
											<div class="trans-meta">
												<p class="type">Cancelled</p>
											</div>
										</td>
										<td>
											<p class="trans-date">Jan 14, 2018 3:34am</p>
										</td>
									</tr>
									<tr>
										<td>
											<div class="user-image">
												<img src="img/user/user6.jpg" alt="">
											</div>
											<div class="details">
												<h6 class="name">Rafsan Jany</h6>
												<span class="mail">cto@theme.com</span>
											</div>
										</td>
										<td>
											<span class="success"></span>
											<div class="trans-meta">
												<p class="type">Purchased success</p>
												<span class="trans-id">TRANSID: 12140003</span>
											</div>
										</td>
										<td>
											<p class="trans-date">Jan 01, 2018 10:27pm</p>
										</td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-12 col-sm-12">
					<div class="user-transections product-transection">
						<div class="transection-header">
							<div class="title-and-meta">
								<h5 class="title">Products</h5>
								<ul class="meta">
									<li class="active">
										<i class="fas fa-sync-alt"></i>
									</li>
									<li>
										<i class="fas fa-cloud-download-alt"></i>
									</li>
									<li>
										<i class="fas fa-wrench"></i>
									</li>
								</ul>
							</div>
							<div class="search-area">
								<input type="text" placeholder="Search User Transections">
							</div>
						</div>
						<div class="transection-body products">
							<table class="table table-responsive">
								<thead>
									<tr>
										<th>Product</th>
										<th>States</th>
										<th>Date</th>
										<th>Price</th>
										<th></th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>
											<p>iPhoneX</p>
										</td>
										<td>
											<div class="complete">
												<p>Complete</p>
											</div>
										</td>
										<td>
											<div class="time">
												<p>Today</p>
											</div>
										</td>
										<td>
											<div class="price">
												<p>$1060.00</p>
											</div>
										</td>
										<td>
											<a href="#" class="edit">
												<i class="fas fa-pencil-alt"></i>
											</a>
										</td>
									</tr>
									<tr>
										<td>
											<p>Samsung S9</p>
										</td>
										<td>
											<div class="pendings">
												<p>Pending...</p>
											</div>
										</td>
										<td>
											<div class="time">
												<p>Today</p>
											</div>
										</td>
										<td>
											<div class="price">
												<p>$540.00</p>
											</div>
										</td>
										<td>
											<a href="#" class="edit">
												<i class="fas fa-pencil-alt"></i>
											</a>
										</td>
									</tr>
									<tr>
										<td>
											<p>Macbook Pro 15”</p>
										</td>
										<td>
											<div class="pendings">
												<p>Pending...</p>
											</div>
										</td>
										<td>
											<div class="time">
												<p>Today</p>
											</div>
										</td>
										<td>
											<div class="price">
												<p>$1960.00</p>
											</div>
										</td>
										<td>
											<a href="#" class="edit">
												<i class="fas fa-pencil-alt"></i>
											</a>
										</td>
									</tr>
									<tr>
										<td>
											<p>iPad Pro 9.7”</p>
										</td>
										<td>
											<div class="complete">
												<p>Complete</p>
											</div>
										</td>
										<td>
											<div class="time">
												<p>Today</p>
											</div>
										</td>
										<td>
											<div class="price">
												<p>$750.00</p>
											</div>
										</td>
										<td>
											<a href="#" class="edit">
												<i class="fas fa-pencil-alt"></i>
											</a>
										</td>
									</tr>
									<tr>
										<td>
											<p>iPhoneX</p>
										</td>
										<td>
											<div class="complete">
												<p>Complete</p>
											</div>
										</td>
										<td>
											<div class="time">
												<p>Today</p>
											</div>
										</td>
										<td>
											<div class="price">
												<p>$1060.00</p>
											</div>
										</td>
										<td>
											<a href="#" class="edit">
												<i class="fas fa-pencil-alt"></i>
											</a>
										</td>
									</tr>
									<tr>
										<td>
											<p>Nvidia GTX 1080 Ti</p>
										</td>
										<td>
											<div class="pendings">
												<p>Pending...</p>
											</div>
										</td>
										<td>
											<div class="time">
												<p>Today</p>
											</div>
										</td>
										<td>
											<div class="price">
												<p>$5060.00</p>
											</div>
										</td>
										<td>
											<a href="#" class="edit">
												<i class="fas fa-pencil-alt"></i>
											</a>
										</td>
									</tr>
									<tr>
										<td>
											<p>iPhoneX</p>
										</td>
										<td>
											<div class="complete">
												<p>Complete</p>
											</div>
										</td>
										<td>
											<div class="time">
												<p>Today</p>
											</div>
										</td>
										<td>
											<div class="price">
												<p>$1060.00</p>
											</div>
										</td>
										<td>
											<a href="#" class="edit">
												<i class="fas fa-pencil-alt"></i>
											</a>
										</td>
									</tr>
									<tr>
										<td>
											<p>Xbox One X</p>
										</td>
										<td>
											<div class="cancel">
												<p>Cancelled</p>
											</div>
										</td>
										<td>
											<div class="time">
												<p>Today</p>
											</div>
										</td>
										<td>
											<div class="price">
												<p>$1060.00</p>
											</div>
										</td>
										<td>
											<a href="#" class="edit">
												<i class="fas fa-pencil-alt"></i>
											</a>
										</td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="followers">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-8 col-sm-12">
					<div class="follow-details">
						<div class="follow">
							<span class="icon facebook"><i class="fab fa-facebook-f"></i></span>
							<div class="followers">
								<span class="amount">1,47,570</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon twitter"><i class="fab fa-twitter"></i></span>
							<div class="followers">
								<span class="amount">1,49,580</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon envelope"><i class="far fa-envelope-open"></i></span>
							<div class="followers">
								<span class="amount">1,48,770</span>
								<p>Followers</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify1.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify2.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify3.png" alt="">
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer-subscribe">
						<div class="row">
							<div class="col-lg-6 col-md-12 col-sm-12">
								<p class="subscribe-text">Lorem Ipsum is simply dummy text of the printing and typesetting dummy text ever since the 1500s</p>
							</div>
							<div class="col-lg-6 col-md-12 col-sm-12">
								<div class="subscribe-form-pt">
								<!-- Begin Mailchimp Signup Form -->
									<div id="mc_embed_signup">
										<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
											<div id="mc_embed_signup_scroll">
												<div class="mc-field-group">
													<input placeholder="Type your Email" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
												</div>
												<div id="mce-responses" class="clear">
													<div class="response" id="mce-error-response" ></div>
													<div class="response" id="mce-success-response"></div>
												</div>
												<div class="clear">
													<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
												</div>
											</div>
										</form>
									</div>
								<!--End mc_embed_signup-->
								</div>
							</div>
						</div>
					</div>
					<div class="widget-area">
						<div class="row">
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Browse Categories</h5>
									<ul>
										<li><a href="#">WordPress Themes</a></li>
										<li><a href="#">HTML5 Templates</a></li>
										<li><a href="#">UI Design (PSD)</a></li>
										<li><a href="#">Free Downloads</a></li>
										<li><a href="#">1 Click Install</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">How To Buy</h5>
									<ul>
										<li><a href="#">Explore Products</a></li>
										<li><a href="#">Create Account</a></li>
										<li><a href="#">Sign In</a></li>
										<li><a href="#">Payments</a></li>
										<li><a href="#">FAQ</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Features</h5>
									<ul>
										<li><a href="#">1 Click Install</a></li>
										<li><a href="#">Custom Illustration</a></li>
										<li><a href="#">Stock Footage</a></li>
										<li><a href="#">Mockups</a></li>
										<li><a href="#">Mobile First</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Help & Support</h5>
									<ul>
										<li><a href="#">Contact Us</a></li>
										<li><a href="#">About Us</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Meet The Team</a></li>
										<li><a href="#">Support Center</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<section id="copyright-area">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="copyright-area">
				      	<div class="copyright-wrapper">
			               	<div class="copyright-text">
			                  	© 2019 Entrepot | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               	</div>
			               	<div class="footer-nav">
				                <ul id="menu-footer-nav" class="footer_nav">
				                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
				                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
				                </ul>
			               	</div>
				        </div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/chart.min.js"></script>
	<script src="js/chart.js"></script>
	<script src="js/bid-milestone.js"></script>
	<script src="js/index.js"></script>
</body>
</html>